---
group:
  name: 'ZijunDeng'
  description: ''
  projects:
  - name: 'pytorch-semantic-segmentation'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'R3Net'
    description: ''
    mirrorRelease: false
    topic: ''
  